#contents {
  margin-top: 15px;
}
select#language_select {
  width: auto;
}
header nav.admin-dashboard {
  opacity: 0.8;
  z-index: 999;
  margin-bottom: 5%;
}
header nav.admin-dashboard:HOVER {
  opacity: 1;
}
.search-icon {
  margin-left: -30px;
  margin-right: 20px;
  opacity: 0.3;
}
body {
  margin-left: auto !important;
  margin-right: auto !important;
}
div.events a {
  color: black;
}
a.thingLabel div h3 {
  text-decoration: underline;
}
a.thingLabel:VISITED div h3 {
  color: blue;
}
form.language-form {
  margin-top: 5%;
  width: 50px !important;
}
ul.nav li a {
  cursor: pointer !important;
}
div nav ul.nav li:HOVER {
  opacity: 0.7;
  color: white;
  text-decoration: underline;
}
footer.menu {
  margin: 4%;
  color: black;
}
.loh_pagination {
  float: none;
}
div.collapsed {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
div.collapsed:active {
  white-space: normal;
  overflow: visible;
  text-overflow: ellipsis;
}
div.collapsed span {
  font-weight: bold;
  font-size: 150%;
}
div.collapsed:active span {
  visibility: hidden;
}
.circleStatsItem i {
  top: 20%;
}
div[class*="numberdata-"] {
  margin: 10px 0;
  margin-left: 0 !important;
  float: none !important;
  display: inline-block !important;
  text-align: center;
  vertical-align: top;
}
div[class*="numberdata-"]>div {
  min-height: 120px;
  text-align: left;
}
div[class*="numberdata-"] abbr {
  display: block;
}
div[class*="numberdata-"] span {
  display: block;
}
div[class*="numberdata-"] span.text {
  font-style: italic;
  text-align: center;
}
div[class*="numberdata-"] .seeall {
  display: block;
  font-style: italic;
  text-align: center;
}
div[class*="numberdata-"] .number {
  font-size: 300%;
  line-height: 150%;
  margin: 55px auto;
  position: absolute;
  text-align: center;
  width: 100%;
}
div[class*="numberdata-"] .date {
  font-size: 300%;
  line-height: 150%;
  position: absolute;
  text-align: center;
}
div[class*="numberdata-"] .datetime {
  font-size: 140%;
  line-height: 150%;
  margin: 55px auto;
  position: absolute;
  text-align: center;
}
div[class*="numberdata-sparkline"] .numberdata-container {
  display: block;
  height: 120px;
  left: 0;
  overflow: visible;
  position: relative;
  text-align: center;
  top: 50%;
  visibility: visible;
  width: 100%;
}
div[class*="numberdata-sparkline"] canvas {
  margin: 0 auto;
  display: block !important;
  position: absolute;
  bottom: 0;
  left: 30px;
}
p a.wizard {
  margin: 2%;
}
a.wizard {
  color: black;
}
.artwork-small {
  min-height: 150px;
}
.artwork-small-label {
  font-size: 120%;
  display: block;
  font-weight: bold;
}
.artwork-small-by {
  font-style: italic;
}
.artwork-small-artist {
  min-height: 150px;
}
li.thumbnail {
  width: 130px;
}
a.btn-schedule {
  color: white;
  clear: both;
}
div#contents div a.btn {
  margin-top: 5%;
  margin-bottom: 5%;
}
div#contents {
  margin-top: 5%;
}
.white-font {
  color: white !important;
}
footer.menu ul > li > a.btn-social {
  background-color: #fff;
  color: #666;
  padding: 3px 5px;
  border: 1px solid rgba(0,0,0,0.3);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
footer.menu ul > li > a.btn-social:hover {
  color: #333;
}
div.loh_form_item[data-attribute="price_currency"] {
  width: 240px;
  display: inline-block;
}
div.loh_form_item[data-attribute="price_value"] {
  width: 200px;
  display: inline-block;
}
.loh_form {
  display: inline-block;
  width: 100%;
}
ul.wizard-header {
  list-style: none;
  position: relative;
}
ul.wizard-header:before {
  position: absolute;
  content: '';
  display: block;
  z-index: -999;
  width: 100%;
  background: #e1e1e1;
  margin-top: 5px;
  height: 10px;
}
ul.wizard-header li {
  display: inline-block;
  width: 120px;
  color: #333;
}
ul.wizard-header li:before {
  display: block;
  content: '';
  background: #999;
  height: 20px;
  width: 20px;
  margin-bottom: 5px;
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.4);
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.4);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.4);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
ul.wizard-header li:hover,
ul.wizard-header li.wizard-active {
  color: #037BC0;
  font-weight: bold;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
ul.wizard-header li:hover:before,
ul.wizard-header li.wizard-active:before {
  background: #037BC0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-box-shadow: 0px 0px 3px #037bc0;
  -moz-box-shadow: 0px 0px 3px #037bc0;
  box-shadow: 0px 0px 3px #037bc0;
}
[data-command="maker"] .loh_thumbs .loh_item {
  width: 120px;
  height: auto;
  margin: 0 10px 0 0;
  display: inline-block;
  vertical-align: top;
}
